#popup_container {
    width: 450px;
    /*height:100px;*/
    font-size: 12px;
    moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    perspective: 1;
    background-color: #FFF; 
}

#popup_title {
    position: relative;
    height: 40px; 
}

#popup_title span {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bolder;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    color: #333;
    font-weight: bold; 
}

#popup_close {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    display: block;
    cursor: pointer;
    background-image: url("../images/close.png");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.5; 
}

#popup_close:hover {
    opacity: 0.8; 
}

#popup_content {
  /*border:1px solid #2a5d84;*/
  border-bottom-width: 2px;
  border-top: none; }

#popup_message {
  padding: 20px;
  display: inline-block;
  line-height: 18px;
  display: inline-block;
  width: 100%;
  float: left;
  border-top: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  color: #333;
  font-size: 13px; }

#popup_panel {
  padding: 10px;
  float: left;
  width: 100%;
  text-align: center;
  display: block;
  border-top: 1px solid #FFFFFF;
  background-color: #efefef; }

#popup_container input[type=button] {
  min-width: 80px;
  margin: 15px 5px; }

#popup_message input[type=text], #popup_message select {
  margin-top: 15px;
  width: 100%; }

/*popup start*/
.popup_under {
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #111;
  opacity: 0.4; }

.popup {
  display: table-cell;
  overflow-y: scroll;
  overflow-x: auto;
  height: auto;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.4); }
  
.popup-header {
  background-color: #e9e9e9;
  position: relative;
  height: 50px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.popup-header-title, .prom-title {
  height: 25px;
  position: absolute;
  left: 20px;
  top: 15px; }

.popup-header-icon, .prom-icon {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  display: block;
  float: left;
  padding: 5px;
  background-color: #ff8400;
  display: none; }

.popup-header-title p, .prom-title p {
  float: left;
  /* margin-left: 10px; */
  height: 25px;
  line-height: 28px;
  font-size: 15px;
  color: #0f325f;
  font-family: BPGMrgvlovaniCaps;
  font-weight: bold; }

.popup_container_block {
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  position: relative; }

.popup_container {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center; }

.popup_content {
  position: relative;
  min-height: 150px;
  min-width: 305px;
  display: inline-block;
  background-color: #FFF;
  box-shadow: 0 0 20px #666;
  text-align: left;
  /*border:2px solid #466b8e;*/
  margin: 30px 0;
  /* -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; */ }

.popup_title {
  background-color: #466b8e;
  padding: 0 10px;
  margin: 0;
  display: block;
  color: #FFF;
  font-weight: bold;
  font-size: 13px;
  border-bottom: none;
  line-height: 8px;
  height: 30px;
  line-height: 25px; }

.popup_body {
  margin: 0; }

.popup_close {
  background-color: #e7e7e7;
  display: inline-block;
  position: absolute;
  z-index: 2;
  top: 15px;
  right: 20px;
  padding: 4px;
  cursor: pointer;
  /* border: 1px solid #ababab;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; */ }

.popup_close:hover {
  background-color: silver; }

.popup_loader {
  display: block;
  margin: 50px auto;
  text-align: center; }

.popup_loader_img {
  width: 31px;
  height: 31px;
  background: transparent url("../images/plugin_loader.gif");
  text-align: center;
  display: inline-block; }

.popup_loader_text {
  font-size: 12px;
  margin: 8px 0 0 0;
  text-align: center; }

.popup_active_body {
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0; }

.popup_scrollbar_width {
  display: none;
  visibility: hidden;
  opacity: 0;
  width: 20px;
  height: 20px;
  overflow: scroll; }

/*popup end*/



/* glide-theme.css start*/

.glide__arrows {
  position: absolute;
}
.glide--horizontal .glide__arrows {
  top: 50%;
  width: 92%;
  margin-left: 4%;
}
.glide--vertical .glide__arrows {
  left: 25%;
  height: 85%;
  margin-top: 6%;
}
.glide__arrow {
  position: absolute;
  z-index: 2;
  color: white;
  text-transform: uppercase;
  font: 11px Arial, sans-serif;
  padding: 50px;
  background-color: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  opacity: 1;
  -webkit-transition: opacity 150ms ease, border 300ms ease-in-out;
          transition: opacity 150ms ease, border 300ms ease-in-out;
}
.glide__arrow.disabled {
  opacity: 0.33;
}
.glide__arrow:focus {
  outline: none;
}
.glide__arrow:hover {
  border-color: white;
}
.glide--horizontal .glide__arrow.prev {
  left: 0;
}
.glide--horizontal .glide__arrow.next {
  right: 0;
}
.glide--vertical .glide__arrow.prev {
  border-radius: 50%;
  opacity: 0;
}
.glide--vertical .glide__arrow.next {
  bottom: -50px;
  left: 10%;
  opacity: 0;
  border-radius: 50%;
}
.glide__bullets {
  position: absolute;
  z-index: 2;
  list-style: none;
}
.glide--horizontal .glide__bullets {
  bottom: 8%;
  left: 0;
  width: 100%;
  height: 12px;
  text-align: center;
}
.glide--vertical .glide__bullets {
  top: 50%;
  right: 0%;
  width: 12px;
  height: auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.glide__bullets > * {
  display: inline-block;
  background-color: white;
  width: 12px;
  height: 12px;
  padding: 0;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
}
.glide--horizontal .glide__bullets > * {
  margin: 0 5px;
}
.glide--vertical .glide__bullets > * {
  vertical-align: middle;
}
.glide__bullets > *.active {
  background-color:#00ad5c;
}

/* glide-theme.css end */


/*files*/
.files-list {
  padding: 0;
  margin: 0;
  list-style: none; 
}

.files-list li {
  float: left;
  width: 100%;
  height: 206px;
  background-color: #FFF;
  border: 1px solid #CCC;
  position: relative;
}

.files-list.comp-logo li {
  width: 142px;
  height: 142px; }

.files-list li:hover {
  border-color: #20501d;!important; }

/*.files-list li:nth-child(7),
.files-list li:nth-child(8),
.files-list li:nth-child(9),
.files-list li:nth-child(10),
.files-list li:nth-child(11),
.files-list li:nth-child(12) {
  margin-top: 5px; }*/

.files-list li:nth-child(6),
.files-list li:nth-child(12) {
  margin-right: 0; }

.files-list li video {
  width: 100%;
  height: 100%; }

.files-list li img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0; }

.tour-form input[type=submit] {
  width: 150px;
  padding: 20px;
  display: block;
  font-size: 18px;
  line-height: 1px; }

.files-list .files-list-new-file {
  cursor: pointer; }

.files-list .files-list-new-file:hover span {
  background-color: #dcb568; }

.files-list .files-list-new-file span {
    display: block;
    width: 15px;
    height: 15px;
    margin: 14px auto 5px;
    background: #999 url(../../img/new_photo.png) center no-repeat;
    background-size: cover;
    line-height: 39px;
    font-size: 20px;
    text-align: center;
    color: #ff8400;
}

.files-list .files-list-new-file.files-list-uploading {
  cursor: default; }

.files-list .files-list-new-file.files-list-uploading span {
  background: url("../../img/plugin_loader.gif") center no-repeat; }

.files-list .files-list-new-file p {
  font-size: 12px;
  text-align: center; }

.files-list li i {
  display: none;
  width: 25px;
  height: 25px;
  background: #dcb568 url("../../img/close.gif") no-repeat center;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer; }

.files-list li:hover i {
  display: block; }

.files-list li i:hover {
  background-color: #20501d;!important; }

.files-list li i.home {
  right: 25px;
  background-image: url("../../img/home.png"); }

.files-list li:first-child i.home, .files-list.comp-logo li i.home,
.files-list[data-type="doc"] li i.home {
  display: none; }

.files-list li i.home:after {
  content: '';
  position: absolute;
  right: 0;
  top: 3px;
  bottom: 3px;
  width: 1px;
  background-color: #af8739; }

.files-list[data-type="doc"] li {
    height: 51px; 
    display: flex;
    align-items: center;
    justify-content: center;
}

.files-list[data-type="doc"] li p {
  padding: 9px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis; }

.files-list[data-type="doc"] .files-list-new-file span {
  /*position: absolute;*/
  height: 25px;
  width: 25px;
  background-size: 25px;
  margin: 5px;
  background-color: transparent;
  background-image: url("../../img/word.png"); }

.files-list[data-type="video"] .files-list-new-file span {
  height: 24px;
  width: 24px;
  background-color: transparent;
  background-image: url("../../img/new_video.png"); }

.files-list[data-type="doc"] li i {
  height: 35px; }

.files-list.files-list-team li {
  width: 131px;
  height: 221px; }

.files-list.files-list-partner li {
  width: 116px;
  height: 116px; }

.files-list.files-list-products li span {
  margin-top: 30px; }

.files-list.files-list-news li {
    width: 75px;
    height: 75px; 
}

.files-list.files-list-tours li {
  width: 284px;
  height: 190px; }

.files-list.files-list-cats li {
  width: 150px;
  height: 150px; }

.files-list.files-list-cats li span {
  margin-top: 40px; }

.files-list.files-list-slider li {
  width: 100%; }

.files-list.files-list-slider li img {
  width: auto;
  margin: 0 auto;
  display: block; }
.files-list.files-list-main li {
  width: 30%; 
}
.j-form{
    display: none;
}